/* BANNER */
@media (min-width:991px) {
	#eb-event-page {
		background-image: url("https://www.internationalconservation.org/images/banners/invites.jpg");
		background-size: 100% auto;
		background-repeat: no-repeat
	}

	#eb-event-page > div {
		background-image: none !important
	}
}


/* TITLE */
#eb-event-page.eb-container h1 {
	padding: 0 5% 20px !important
}

@media (min-width:991px) {
	#eb-event-page.eb-container h1 {
		padding: 60px 0 40px !important
	}
}


/* DESCRIPTION */
@media (min-width:991px) {
	#eb-event-page .eb-description {
		padding-top: 30px !important		
	}
}


/* SHARE */
.sharing {
	margin: 0 auto 20px
}

@media (min-width:991px) {
	.sharing {
		height: 30px;
		margin-top: 10px
	}
}

.sharing > div {
	float: none !important
}

@media (min-width:991px) {
	.sharing > div {
		display: inline-block;
		float: left !important
	}
	
	#rsep_fb_like {
		margin-left: -5px !important
	}
	
	#rsep_twitter { 
		margin-top: 2px
	}
}


/* IMAGE AND DESCRIPTION */
#eb-event-page .eb-description-details {
	padding: 0 0 40px
}

@media (min-width:991px) {
	#eb-event-page .eb-description-details {
		padding: 0 0 40px
	}
}

#eb-event-page .eb-description-details > img {
	padding: 0 5% 30px
}

@media (min-width:991px) {
	#eb-event-page .eb-description-details > img {
		float: right;
		max-width: 500px;
		padding: 2px 0 20px 50px
	}
}

#eb-event-page .eb-description-details p {
	padding-bottom: 20px
}

#eb-event-page .eb-description-details ul {
	padding-top: 0;
	margin-top: 0
}


/* TEXT PADDING */
@media (max-width:990px) {
	.eb-container h1, .eb-container h2, .eb-container h3, .eb-container h4, .eb-container h5, .eb-container h6, .eb-container p {
		padding-right: 5% !important;
		padding-left: 5% !important
	}
}


/* REGISTRATION AND DETAILS */
@media (min-width:991px) {
	#eb-event-info {
		padding-top: 30px
	}
}

#eb-event-properties-heading {
	padding-top: 20px !important 
}

@media (min-width:991px) {
	#eb-event-properties-heading {
		padding-top: 0 !important 
	}
}

#eb-event-properties-heading:before {
	content: none
}

#eb-event-info tbody {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding-top: 10px;
	padding-bottom: 10px
}

@media (min-width:991px) {
	#eb-event-info tbody {
		padding-bottom: 0
	}
}

#eb-event-info .eb-event-property {
	flex: 1 1 auto;
	padding: 8px 25px 12px;
	margin: 5px 0;
	border: 1px solid #2b588d;
}

@media (min-width:991px) {
	#eb-event-info .eb-event-property {
		padding: 5px 15px 7px;
		margin: 5px 10px 5px 0
	}
}

@media (min-width:991px) {
	#eb-event-info .eb-event-property td {
		float: left;
		padding-right: 5px
	}
}

#eb-event-info .eb-event-property:nth-child(2) td {
	display: none
}

.eb-register-buttons-bottom .eb-taskbar ul {
	padding: 0 !important
}

.eb-register-buttons-bottom .eb-taskbar ul li {
	margin: 0 !important
}

@media (min-width:991px) {
	.eb-register-buttons-bottom ul > li {
		margin: 0 auto !important
	}
}

.eb-register-buttons-bottom ul > li .btn {
	width: 100%;
	margin-top: 10px !important
}

@media (min-width:991px) {
	.eb-register-buttons-bottom ul > li .btn.eb-register-button.eb-individual-registration-button {
		margin-top: 0 !important
	}
}

.eb-register-buttons-bottom {
	padding-bottom: 20px
}

@media (min-width:991px) {
	.eb-register-buttons-bottom {
		padding-top: 10px
	}
	
	.eb-register-buttons-bottom > ul {
		padding-top: 0 !important
	}
}

@media (min-width:991px) {
	.eb-register-buttons-bottom ul li.eb-save-to-calendar-buttons {
		flex: 1 1 auto
	}
}

.eb-register-button {
	display: block
}

@media (min-width:991px) {
	.eb-register-button {
		display: inline-block;
		width: auto;
		padding-right: 150px;
		padding-left: 150px;
		margin: 0;
	}
}


/* BULLETED LISTS (PANEL) */
#eb-event-page #eb-event-details .eb-description-details ul, #eb-event-page #eb-event-details .eb-description-details ol {
	display: flex;
	flex-flow: wrap;
	padding: 0;
	margin: 30px 5% 30px;
	border-bottom: 1px solid #CCCCCC
}

@media (min-width:991px) {
	#eb-event-page #eb-event-details .eb-description-details ul, #eb-event-page #eb-event-details .eb-description-details ol {
		margin: 30px -5px 30px;
		border: 0
	}
}

#eb-event-page #eb-event-details .eb-description-details ul li, #eb-event-page #eb-event-details .eb-description-details ol li {
	flex: 1 1 100%;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	padding: 12px 20px 14px;
	list-style: none;
	border: 1px solid #CCCCCC;
	border-bottom: 0;
	margin: 0
}

@media (min-width:991px) {
	#eb-event-page #eb-event-details .eb-description-details ul li, #eb-event-page #eb-event-details .eb-description-details ol li {
		flex: 1 1 20%;
		font-size: 13px;
		letter-spacing: 1px;
		font-weight: bold;
		line-height: 18px;
		padding: 12px 20px 16px;
		margin: 0 5px 10px;
		border: 1px solid #CCCCCC;
		border-bottom: 5px solid #2b588d
	}
}

#eb-event-page #eb-event-details .eb-description-details ul li:nth-child(odd), #eb-event-page #eb-event-details .eb-description-details ol li:nth-child(odd) {
	background-color: #F4F4F8
}

/* ALREADY REGISTERED / NO LONGER ACCEPTING REGISTRATION */
#eb-event-page .eb-notice-message {
	padding-top: 15px;
	padding-bottom: 14px
}


/* ADD TO CALENDAR */
.eb-taskbar .eb-save-to-calendar-buttons {
	padding: 20px 0 0 !important
}

@media (min-width:991px) {
	.eb-taskbar .eb-save-to-calendar-buttons {
		padding: 0 0 10px 0 !important
	}
}

.btn.eb-dropdown-toggle {
	display: inline;
	height: auto;
	min-height: none;
    max-height: none;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	cursor: default;
	color: inherit !important;
	background: none;
	background-color: transparent;
	filter: none;
	margin-bottom: 10px
}

.dropdown-menu.eb-save-to-calendar-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin: 0 -5px !important
}

@media (min-width:991px) {
	.dropdown-menu.eb-save-to-calendar-container {
		padding-right: 0 !important;
    	padding-left: 0 !important;
		margin: 0 -5px !important
	}
}

.dropdown-menu.eb-save-to-calendar-container li {
	display: flex;
	flex: 1 1 200px;
	justify-content: center;
	align-items: center;
	height: 50px;
	padding-bottom: 4px !important;
	margin: 0 5px 10px !important;
	border: 1px solid #2b588d	
}

@media (min-width:991px) {
	.dropdown-menu.eb-save-to-calendar-container li {
		border: 1px solid #111111
	}
}

.eb-register-buttons-bottom .dropdown-menu.eb-save-to-calendar-container > li:first-child {
	margin: 0 5px 10px !important
}


/* EDIT, UNPUBLISH, & BACK BUTTONS + ADMIN FORM */
#eb-event-page .eb-button-button-link.btn, #eb-event-page .eb-register-buttons-bottom ul li:nth-child(3) a, #eb-event-page .eb-register-buttons-bottom ul li:nth-child(4) a {
	display: block;
	margin-top: 10px !important
}

#eb-event-page ul.eb-save-to-calendar-container li a {
	display: block !important
}